[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'CustomDrawnDrawers' (#lcl)

# TCDPositionedCStateEx

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

## Declaration

Source position: customdrawndrawers.pas line 179

`type TCDPositionedCStateEx = class(TCDControlStateEx)`
`public`
`PosCount: Integer;` |  |
`Position: Integer;` |  |
`FloatPos: Double;` |  |
`FloatPageSize: Double;` |  |
`end;`

## Inheritance

`TCDPositionedCStateEx` |  |
`TCDControlStateEx` |  |
`TObject`